PDA

View Full Version : Volumedic and LW 2015



willin
02-10-2015, 10:26 AM
Does anyone know if Volumedics 3.5 works with LW 2015.1? Thanks

willin
02-10-2015, 01:15 PM
Never mind, the answer from Safe Harbor is that it is compatible with 2015.1 in case anyone else is interested.